Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1260340 - cppformat tests fail on PowerPC
Summary: cppformat tests fail on PowerPC
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cppformat
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2015-09-06 03:10 UTC by Dave Johansen
Modified: 2015-11-05 18:56 UTC (History)
1 user (show)

Fixed In Version: cppformat-1.1.0-2.el6 cppformat-1.1.0-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-03 15:24:53 UTC


Attachments (Terms of Use)

Description Dave Johansen 2015-09-06 03:10:01 UTC
Description of problem:
One of the tests fail on PowerPC

Version-Release number of selected component (if applicable):
1.1.0

An example of a build with the failed tests:
http://koji.fedoraproject.org/koji/taskinfo?taskID=10969158

Comment 1 Fedora Update System 2015-09-11 04:27:55 UTC
cppformat-1.1.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8033

Comment 2 Fedora Update System 2015-09-11 04:28:01 UTC
cppformat-1.1.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8034

Comment 3 Fedora Update System 2015-09-12 04:33:42 UTC
cppformat-1.1.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update cppformat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8033

Comment 4 Fedora Update System 2015-09-12 04:59:47 UTC
cppformat-1.1.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update cppformat'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8034

Comment 5 Fedora Update System 2015-11-03 15:24:49 UTC
cppformat-1.1.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-11-05 18:56:44 UTC
cppformat-1.1.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.